
a {
    color: #666666;
}
@media (min-width: 1200px){
    .container {
        width: 72%;
    }
}
.hk_sort {
    padding: 0 260px;
    display: flex;
    display: -webkit-flex;
}

.sort_menu {
    width: 100%;
    display: flex;
    height: 50px;
    justify-content: space-between;
    border-bottom: 1px solid rgba(230, 230, 230, 1);
}

.sort_menu a {
    font-size: 14px;
    line-height: 70px;
    font-family: Montserrat;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);

}

.sort_menuico {
    width: 14px;
    height: 14px;
    margin-top: 25px;
    background: url(../images/Refine-icon-more.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.sort_left ul {
    display: none;
}

.menuTab {
    background: url(../images/Refine-icon-fold.png);
    background-repeat: no-repeat;
    margin-top: 30px;
}

.sort_right {
    width: 90%;
}

.sort_rightitle {
    width: 100%;
    height: 40px;

}



.hk_shopdemo {
    box-sizing: border-box;
    width: 23%;
    background: #FFFFFF;
    margin: 1%;
    text-align: center;
    /* height: 432px; */
    padding-bottom: 10px;
    float: left;

}

.hk_shopdemo ul {
    display: flex;
    display: -webkit-flex;
}

.hk_shopdemo ul li:nth-child(2) {
    margin: 0 10px;
}
.hk_contrast {
    display: flex;
    width: 1380px;
    /* margin: 0 auto 500px; */
    height: 70px;
    background: rgba(255, 255, 255, 1);
    border: 1px solid #E90000;

    box-shadow: 0px -5px 8px 0px rgba(0, 0, 0, 0.08);

}

.hk_reference {
    display: flex;
}

.hk_contrast .hk_reference {
    width: 235px;
    border: 1px solid blue;
    height: 70px;
}

.hk_sortitle {
    font-size: 18px;
    font-family: Montserrat;
    margin-top: 25px !important;
    margin-bottom: 15px!important;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
    line-height: 18px;
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.hk_sortitle + p {
    font-size: 16px;
    font-family: Montserrat;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
    line-height: 16px;
}

.hk_contrastshop {
    position: relative;
    padding-right: 20px;
    padding-left: 30px;
    width: 17%;
}

.shoParameter {
    position: absolute;
    top: 20%;
    left: 40%;
}

.shoParameter p {
    font-size: 14px;
    font-family: Montserrat;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    width: 100% !important;
}

.hk_contrastshopdelete a {
    margin-top: -5px;
}

.hk_contrastshopdelete a:first-child {
    width: 138px;
    left: 0;
    height: 40px;
    background: rgba(233, 0, 0, 1);
    border-radius: 2px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
}

.hk_contrastshopdelete a:last-child {
    font-size: 14px;
    font-weight: 400;
    color: rgba(153, 153, 153, 1);
    line-height: 40px;
}

.shopborder-right {
    display: block;
    width: 1px;
    margin-top: 5px;
    height: 60px;
    background: rgba(217, 217, 217, 1);
}

.shoParameter p:nth-child(2) {
    color: #E90000;
}

.hk_contrastshop img {
    width: 39px;
    position: absolute;
    top: 50%;
    margin-top: -21px;
    height: 42px;
    border: 0 !important;
}

.hk_contrastshop a {
    position: absolute;
    right: 20px;
    top: 30%;
}

.hk_shopdemo {
    position: relative;
}

.hk_shopImg {
    display: block;
    width: 72%;
    margin:40px auto 20px;
}

.hk_shopdemo ul {
    padding: 0 60px;
    display: flex;
    justify-content: space-around;
}

.hk_shopdemo ul li:nth-child(2) {
    margin: 0 !important;
}

.hk_shopdemo ul li img {
    display: block;
    width: 50px;
    height: 50px;

}

.sortimgborder {
    border: 1px solid #D9D9D9;
    box-sizing: border-box;
}

.sortimgborder1 {
    border: 1px solid #D9D9D9;
    box-sizing: border-box;
}

.hk_enjoyshop {
    position: absolute;
    opacity: 0;
    left: 0;
    right: 0;
    top: 20px;

    transition: all .1s ease-in-out;
    cursor: pointer;
}

.hk_shopdemo:hover .hk_enjoyshop {
    opacity: 1;
}

.sortBottomdiv {
    line-height: 40px;
    display: flex;
}

.sortBottom {
    padding-left: 10px;
    display: block;
    margin-left: 10px;
    box-sizing: border-box;
    position: relative;
    width: 140px;
    height: 40px;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(216, 216, 216, 1);
    border-radius: 2px;
}


.item {
    float: left;
    clear: both;
    margin-bottom: 23px;
}
.arrow-top {
    font-size: 0;
    line-height: 0;
    left: 100%;
    margin-left: -20px;
    border-width: 5px;
    position: absolute;
    border-color: #666666;
    border-top-width: 0;
    border-style: dashed;
    border-bottom-style: solid;
    border-left-color: transparent;
    border-right-color: transparent;
    margin-top: 14px;
}
.arrow-bottom {
    left: 100%;
    font-size: 0;
    margin-left: -20px;
    top: 100%;
    margin-top: -16px;
    line-height: 0;
    position: absolute;
    border-width: 5px;
    border-color: #666666;
    border-bottom-width: 0;
    border-style: dashed;
    border-top-style: solid;
    border-left-color: transparent;
    border-right-color: transparent;
}


.hk_enjoyshop::before {
    content: url(../images/details-icon-compare.png);
    margin-right: 5px;
}
.hk_sortbanner {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background-size: cover;
    height: 400px;
    
    /* profinder-bg-banner.jpg */
    background: url(../images/listbanner.jpg) no-repeat center center;
    background-size: cover;

}

.hk_sortbanner span {
    width: 100%;

    height: 400px;
    display: block;
    background: url('../images/bg-covor.png');
    position: absolute;
}

.border-index {

    font-size: 28px;
    position: relative;
    font-weight: bold;
    position: absolute;
    color: rgba(255, 255, 255, 1);
    line-height: 17px;
    /* 	left: 40%;
        top: 40%; */
    padding: 15px 30px;
}

.border-index span {
    position: absolute;
    z-index: 9999;
    opacity: 1;
    display: block;
}

.border-index span:nth-child(1) {
    left: 0;
    top: 0;
    width: 12px;
    height: 2px;
    background: #FFFFFF;
}

.border-index span:nth-child(2) {
    right: 0;
    top: 0;
    width: 12px;
    height: 2px;
    background: #FFFFFF;
}

.border-index span:nth-child(3) {
    left: 0;
    bottom: 0;
    width: 2px;
    height: 12px;
    background: #FFFFFF;
}

.border-index span:nth-child(4) {
    width: 2px;
    right: 0;
    bottom: 0;
    height: 12px;
    background: #FFFFFF;
}

.border-index span:nth-child(5) {
    width: 2px;
    right: 0px;
    top: 0;
    height: 12px;
    background: #FFFFFF;
}

.border-index span:nth-child(6) {
    width: 2px;
    left: 0;
    top: 0;
    height: 12px;
    background: #FFFFFF;
}

.border-index span:nth-child(7) {
    width: 12px;
    right: 0;
    bottom: 0;
    height: 2px;
    background: #FFFFFF;
}

.border-index span:nth-child(8) {
    width: 12px;
    left: 0;
    bottom: 0;
    height: 2px;
    background: #FFFFFF;
}

.hk_sorttitle {
    display: block;
    width: 75%;
    margin: 0 auto 10px;
    font-family: "Montserrat-light", Arial, "Helvetica Neue", Helvetica, sans-serif;
    /* padding-left: 15px; */
    font-size: 14px;
    font-weight: 100;
    color: #cccccc;
    line-height: 45px;
    margin-left: 240px;
}
.hk_sorttitle a{
    color:#999999;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-transform:Uppercase ;
    font-family: "Montserrat-light", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.hk_sorttitle a:hover {
    color:#E90000;
    font-family: "Montserrat-bold", Arial, "Helvetica Neue", Helvetica, sans-serif;

}
.hk_sortscreen {
    display: none;
}
.border-index span {
    position: absolute;
    z-index: 9;
    opacity: 1;
    display: block;
}

.border-index span:nth-child(1) {
    left: 0;
    top: 0;
    width: 12px;
    height: 2px;
    background: #FFFFFF;
}

.border-index span:nth-child(2) {
    right: 0;
    top: 0;
    width: 12px;
    height: 2px;
    background: #FFFFFF;
}

.border-index span:nth-child(3) {
    left: 0;
    bottom: 0;
    width: 2px;
    height: 12px;
    background: #FFFFFF;
}

.border-index span:nth-child(4) {
    width: 2px;
    right: 0;
    bottom: 0;
    height: 12px;
    background: #FFFFFF;
}

.border-index span:nth-child(5) {
    width: 2px;
    right: 0px;
    top: 0;
    height: 12px;
    background: #FFFFFF;
}

.border-index span:nth-child(6) {
    width: 2px;
    left: 0;
    top: 0;
    height: 12px;
    background: #FFFFFF;
}

.border-index span:nth-child(7) {
    width: 12px;
    right: 0;
    bottom: 0;
    height: 2px;
    background: #FFFFFF;
}

.border-index span:nth-child(8) {
    width: 12px;
    left: 0;
    bottom: 0;
    height: 2px;
    background: #FFFFFF;
}

body {
    background: #FAFAFA  !important;
}

@media screen and (max-width: 768px) {


    .hk_sort {
        padding: 0;
    }

    .sort_right {
        width: 100%;
    }

    .hk_shopdemo ul {
        display: none;
    }

    .hk_shopdemo {
        background: #FFFFFF;
        margin: 0;
        width: 49%;
    }

    .hk_enjoyshop {
        display: none;
    }

    .hk_shopdemo {
        height: auto;
        margin-bottom: 2%;
        padding-bottom:2%;
    }

    .hk_shopImg {
        width: 80%;
        height: auto;
        margin: 30px auto 20px;
    }

    .hk_shopping .hk_shopdemo {
        margin-right: 2%;
    }

    .hk_shopping .hk_shopdemo:nth-child(2n) {
        margin-right: 0px;
    }

    .hk_sortitle {
        margin: 0;
        line-height: 36px;
    }

    .hk_sortitle + p {
        line-height: 36px;
    }

    .hk_sortscreen {
        margin-right: 10px;
        display: block;
        font-size: 14px;
        font-family: Montserrat;
        font-weight: 400;
        text-align: right;
        color: rgba(233, 0, 0, 1);
        line-height: 50px;
    }

    .hk_sortbanner, .hk_sorttitle {
        display: none;
    }
}

@media screen and (min-width: 768px) and (max-width: 1366px) {
    .hk_sortbanner{
        height: 200px;
    }
    .hk_sort {
        padding: 0;
    }

    .sort_right {
        width: 100%;
    }
    .border-index{
        margin-top: 0;
    }
}
#hk_listadd{
    width: 72%;
    border: 1px solid #E5E5E5;
    margin: 0 auto 20px;
    padding:10px;
    background: #f2f2f2;
    font-family:"Montserrat-light", Arial, "Helvetica Neue", Helvetica, sans-serif;
    color:#666666;
}